

.div-float.home .special-offer .text.three {
    font-size: 30px !important;
    line-height: 45px;
    -webkit-text-fill-color: #006c9f !important;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
}

div-float.home .special-offer .text.two {
    font-size: 45px;
    line-height: 45px;
    -webkit-text-fill-color: #006c9f !important;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
}

.div-float.home .qbutton.green {
    background: #006c9f !important;
    border: #404040;
}